.slider{
    @apply py-10 px-2 xs:px-2 sm:px-8 md:px-0
}

.slider{
    &__item{
        @apply text-center xs:h-item-searches-mobile 
        xs:grid xs:justify-center xs:items-center
        xs:border-2 rounded-2xl xl:rounded-none xl:border-none
        p-2 xl:p-2 xs:m-1.5 xl:m-0 xl:h-auto
    }
    &__dot_container{
        @apply absolute left-1/2 bottom-4 transform -translate-x-1/2
    }
    &__dot{
        @apply grid grid-flow-col gap-1
    }
    &__paging{
        @apply block w-6 h-2 rounded 
        bg-home-silver hover:bg-primary-orange 
    }
    &__icon{
        @apply w-item-searches h-item-searches mx-auto
    }
    &__name{
        @apply block my-2.5 xl:my-0 xl:mt-4 px-5 text-center
        sm:font-bold xl:font-normal text-home-dark text-base
    }
}
.link_container{
    @apply flex flex-col xs:block
}


